// JScript 文件

//$(funtion(){
////    $.get("Ajax/Reply.aspx?id={$softID}",function(data){
////        $(".comment").html(data);
////    })
//});
$(document).ready(function(){
    $.get("Ajax/Reply.aspx?id={$softID}",function(data){
        $(".comment").html(data);
    })
});

/*
*发表评论的逻辑
*/
function submitReply(){
	var username=$("#replyUserName").val();
	var password=$("#replyPassword").val();
	var nouser=$("#notuser:checked").size();
	var content=$("#remark").text;
	var errMessage="";
	if(username.length<=0)
	{
	    errMessage+="帐号不能为空！\n";
	}
	if (password.length<=0)
	{
	    errMessage+="密码不能为空！\n";
	}
	if (content.length<=0)
	{
	    errMessage+="评论不能为空！\n";
	}
	if (content.length>250)
	{
	    errMessage+="评论不能为空！\n";
	}
	if (errMessage.length>0)
	{
	    alert(errMessage);
	}
	else
	{
	    $.ajax({
	        dataType: "html",
	        type: "POST",
	        url: "Ajax/Reply.aspx",
	        data:"id={$softID}&username="+ username +"&password="+ password +"&nouser="+ nouser +"&content="+content,
	        success: function(data){
	            $(".comment").html(data);
	        }
	    });
	}
	
}
